Bug 137714 - optim /etc/mail/Makefile to not use /bin/sh
optim /etc/mail/Makefile to not use /bin/sh
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: sendmail (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-31 03:29 EST by Florian La Roche
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-23 08:02:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2004-10-31 03:29:09 EST
Description of problem:

The default Makefile is calling a shell three times, maybe the same
can be done with GNU make builtins?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Thomas Woerner 2007-07-23 08:02:51 EDT
Nope, this is not possible.

Note You need to log in before you can comment on or make changes to this bug.